{
  "verseBefore": "Rồi tôi nghe một tiếng khác từ trời phán: \\q2  “Hỡi dân ta, hãy ra khỏi nó, \n\\q3\n để các con khỏi can dự vào các tội lỗi của nó, \n\\q2\nvà để các con khỏi phải chịu tai vạ nào giáng trên nó.\n\\q",
  "verseAfter": "Yôôych gô tameen apok kadrơơy xing plêêk xanooh: \\q2  “Tamooi gô lơơy, dayh vlôôh klơlh ni, \n\\q3\nxôq khơl koot leh huq tajinq muut kaluh kadrôp maroh ku ni, \n\\q2\nji xôq khơl koot lehq huq pheq chiuq taai hoaq leq kađih tol ni.\n\\q",
  "tags": [
    "other"
  ],
  "username": "cor_2020",
  "activeBook": "rev",
  "activeChapter": 18,
  "activeVerse": 4,
  "modifiedTimestamp": "2021-10-25T01:54:01.598Z",
  "gatewayLanguageCode": "en",
  "gatewayLanguageQuote": "",
  "contextId": {
    "reference": {
      "bookId": "rev",
      "chapter": 18,
      "verse": 4
    },
    "tool": "wordAlignment",
    "groupId": "chapter_18"
  }
}
